Subject: [manet] research

From: Praveen Choudary <[email-masked]>
Date: Sat, 6 Nov 2004 09:34:57 -0800 (PST)

Hi,
 I want to know, if there are any publications which try to group nodes clusters using GPS. I mean, suppose if the node is in a particular region, it will be in one cluster. As the node keeps on moving, it continuously checks if it is in the region. Once, it crosses the region boundary, it will know that is in different cluster. I have seen this concept in one publication previously, but I am not able to recollect the Publication. This is very important for my research. 
 
I request the members of this group, to give me some references in this direction.
 
Looking forward for your reply,
Praveen.

---------------------------------
Do you Yahoo!?
 Check out the new Yahoo! Front Page. www.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet